Ubuntu

Don't show this notice anymore
Before translating, be sure to go through Ubuntu Translators instructions and Latvian guidelines.
110 of 17 results
4.
The system does not have information about the available languages yet. Do you want to perform a network update to get them now?
There are leading/trailing spaces here. Each one represents a space character. Enter a space in the equivalent position in the translation.
Sistēmā pagaidām nav atrodama informācija par pieejamajām valodām. Vai vēlaties veikt atjaunināšanu no tīkla, lai to iegūtu?
Translated by Rūdolfs Mazurs on 2012-10-06
Reviewed by Jānis-Marks Gailis on 2013-06-24
In upstream:
Sistēmā pagaidām nav atrodama informācija par pieejamajām valodām. Vai vēlaties veikt atjaunināšanu no tīkla, lai iegūtu to?
Suggested by Pēteris Krišjānis on 2009-11-25
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:229
7.
Installed
Instalēta
Translated by Raivis Dejus on 2009-03-30
Reviewed by Rūdolfs Mazurs on 2011-08-24
In upstream:
Uzlikta
Suggested by Pēteris Krišjānis on 2009-11-25
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:324
11.
Could not install the selected language support
Neizdevās uzinstalēt izvēlētās valodas atbalstu
Translated by Pēteris Krišjānis on 2009-11-25
Reviewed by Rūdolfs Mazurs on 2011-08-24
In upstream:
Neizdevās uzlikt izvēlētās valodas atbalstu
Suggested by Pēteris Krišjānis on 2009-11-25
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:546
12.
This is perhaps a bug of this application. Please file a bug report at https://bugs.launchpad.net/ubuntu/+source/language-selector/+filebug
Šī, iespējams, ir kļūda šajā lietotnē. Lūdzu, ziņojiet par to https://bugs.launchpad.net/ubuntu/+source/language-selector/+filebug
Translated by Rūdolfs Mazurs on 2010-04-18
Reviewed by Rūdolfs Mazurs on 2011-08-24
In upstream:
Šī, iespējams, ir kļūda šajā lietotnē. Lūdzu ziņojiet par to https://bugs.launchpad.net/ubuntu/+source/language-selector/+filebug
Suggested by Pēteris Krišjānis on 2009-11-25
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:547
13.
Could not install the full language support
Neizdevās uzinstalēt pilnu valodas atbalstu
Translated by Pēteris Krišjānis on 2009-11-25
Reviewed by Rūdolfs Mazurs on 2011-08-24
In upstream:
Neizdevās uzlikt pilnu valodas atbalstu
Suggested by Pēteris Krišjānis on 2009-11-25
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:571 ../LanguageSelector/gtk/GtkLanguageSelector.py:607 ../LanguageSelector/gtk/GtkLanguageSelector.py:611
16.
The language support is not installed completely
Valodas atbalsts nav pilnībā uzinstalēts.
Translated by Pēteris Krišjānis on 2009-11-25
Reviewed by Rūdolfs Mazurs on 2011-08-24
In upstream:
Valodas atbalsts nav pilnībā uzlikts.
Suggested by Pēteris Krišjānis on 2009-11-25
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:666
17.
Some translations or writing aids available for your chosen languages are not installed yet. Do you want to install them now?
Daļa tulkojumu vai rakstīšanas palīgrīku jūsu izvēlētajai valodai nav vēl uzinstalēti. Vai tos instalēt tagad?
Translated by Rūdolfs Mazurs on 2011-04-19
In upstream:
Daļa tulkojumu vai rakstīšanas palīgrīku jūsu izvēlētajai valodai nav vēl uzlikti. Vai uzlikt tos tagad?
Suggested by Pēteris Krišjānis on 2009-11-25
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:667
19.
_Install
_Instalēt
Translated by Pēteris Krišjānis on 2009-11-25
Reviewed by Rūdolfs Mazurs on 2011-08-24
In upstream:
_Uzlikt
Suggested by Pēteris Krišjānis on 2009-11-25
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:671
20.
Details
Sīkāka informācija
Translated by Rūdolfs Mazurs on 2012-10-06
In upstream:
Detaļas
Suggested by Pēteris Krišjānis on 2009-11-25
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:674
22.
It is impossible to install or remove any software. Please use the package manager "Synaptic" or run "sudo apt-get install -f" in a terminal to fix this issue at first.
Nevar uzinstalēt vai noņemt programmatūru. Lūdzu, vispirms izmantojiet “Synaptic” pakotņu pārvaldnieku vai termināļa komandrindā izpildiet komandu “sudo apt-get install -f”, lai šo problēmu novērstu.
Translated by Rūdolfs Mazurs on 2012-10-06
Reviewed by Jānis-Marks Gailis on 2013-06-24
In upstream:
Nevar uzinstalēt vai noņemt programmatūru. Lūdzu, vispirms izmantojiet "Synaptic" pakotņu pārvaldnieku vai termināļa komandrindā izpildiet komandu "sudo apt-get install -f", lai šo problēmu novērstu.
Suggested by Rūdolfs Mazurs on 2011-04-19
Located in ../LanguageSelector/gtk/GtkLanguageSelector.py:505 ../LanguageSelector/gtk/GtkLanguageSelector.py:711
110 of 17 results

This translation is managed by Ubuntu Latvian Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.

Contributors to this translation: Mārtiņš Bruņenieks, Pēteris Krišjānis, Raivis Dejus, Rūdolfs Mazurs.